{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, minimum-scale=1">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <!--**********  fontawesome  **********-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
            crossorigin="anonymous">
        <!--**********  Fuentes  **********-->
        <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,900" rel="stylesheet">
        {% load static %}
        <link rel="stylesheet" href="{% static 'inicio/flexboxgrid.min.css' %}" type="text/css">
        <!--**********  Slich  **********-->
        <link rel="stylesheet" type="text/css" href="{% static 'inicio/slick/slick/slick.css'%}" />
        <link rel="stylesheet" type="text/css" href="{% static 'inicio/slick/slick/slick-theme.css'%}" />
        <!--**********  Fancybox  **********-->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.4.1/jquery.fancybox.min.css" />
        <!--**********  Style  **********-->
        <link rel="stylesheet" href="{% static 'inicio/css/style.css'%}">
        <title>Formulario</title>
    </head>

<body>
    <header>
        <div class="container header">
            {% load static %}
            <img class="img-logo" src="{% static 'inicio/img/logo.png' %}" alt="logo_mis_perris">

            <nav class="menu">
                <ul>
                    <li><a href="{% url 'index:home' %}">Inicio</a></li>
                    <li><a href="#">Quienes somos</a></li>
                    <li><a href="#">Servicios</a></li>
                    <li><a href="#">Contactanos</a></li>
                    <li><a href="{% url 'login' %}">Login</a></li>
                </ul>
            </nav>

    </header>


    <section class="banner-info">
        <div class="container info">
            <div class="redes-sociales">
                <a class="social facebook" href="#"><i class="fab fa-facebook-f"></i></a>
                <a class="social google" href="#"><i class="fab fa-google-plus-g"></i></a>
                <a class="social insta" href="#"><i class="fab fa-instagram"></i></a>
                <a class="social correo" href="#"><i class="far fa-envelope"></i></a>
            </div>
        </div>
    </section>

<!-- formulario-->

<section class="regis" id="formulario">
    <div class="container form">
        <p>Formulario</p>
        <form class="formulario" id="formulario" method="POST">
                {% csrf_token %}
            <div class="form-group">
                <label for="correo">Correo:</label>
                <input type="email" name="correo" id="correo" placeholder="Correo" autofocus required> 
            </div>
            <div class="form-group">
                <label for="run">RUN: </label>
                <input name="rut" type="text" class="form-control" id="rut" required oninput="checkRut(this)" maxlength="11" placeholder="Run"> 
            </div>
            <div class="form-group">
                <label for="nombre">Nombre:</label>
                <input type="text" name="nombre" id="nombre" placeholder="Nombre Completo" required>
            </div>
            <div class="form-group">
                <label for="fecha">Fecha Nacimiento: </label>
                <input type="date" name="fecha" id="fecha" max="2001-01-01" required>
            </div>
            <div class="form-group">
                <label for="tlfn">Telefono: </label>
                <input name="telefono" type="text" class="form-control input-number" id="telefono" required minlength="12" maxlength="12" value="+569">
            </div>
            <div class="form-group">
                <select required id="regiones" name="region"></select>
            </div>
            <div class="form-group">
                <select required id="comunas" name="comuna"></select>
            </div>
            <div class="form-group">
                <select required id="tipoHogar" name="tipoHogar">
                    <option value="" disabled selected >Seleccione tipo de hogar</option>
                    <option value="grande">Casa con Patio Grande</option>
                    <option value="pequeño">Casa con Patio Pequeño</option>
                    <option value="sin">Casa sin patio</option>
                    <option value="depa">Depatamento</option>
                </select> 
            </div>
            <button class="btn" id="btn-form" type="submit">Registrar</button>        
        </form>
    </div>
</section>

     
    <footer class="footer">
        <div class="container">
            <p>Desarrollo Web y Mobile</p>
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="{% static 'inicio/slick/slick/slick.min.js' %}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.4.1/jquery.fancybox.min.js"></script>
    <script src="{% static 'inicio/js/validarRUT.js'%}"></script>
    <script src="{% static 'inicio/js/jquery.validate.min.js'%}"></script>
    <script src="{% static 'inicio/js/js.js'%}"></script>
</body>

</html>